Subject: Re: Tax Planning - Privileged Solicitor/Client Communication
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Nov 2000 06:08:00 -0800 (PST)

Peter, I think there was 1 option left out, which is:

Unwind the PML transaction and assume that  you can do what was proposed in 
#1 and continue to buy options each year to cover any incremental earnings 
you get from the PML/ECC naked hedge.  This would in effect allow you to 
assume the full tax shield value of the unwind in earnings this year as there 
would never be a tax liability in future years from the potential hedge 
income.....This 1)allows ECC to mix it up a little in terms of what we are 
doing to mitigate taxes and 2)lets you capture the value of the unwind now 
when it is available.  We may not own this asset next year, so the value of 
this opportunity would go away....

Cheers, Paul D